.accordeon {
	width: 95%;
	border: 10px solid #fff;
	box-shadow: 0 0 10px grey;
	margin: 10px;
}

.accordeon.width{
	width: 100%;
}
 
.acc-head {
	padding: 5px 10px;
	background: #68a1ff;
	border: 1px solid azure;
	cursor: pointer;
	color: azure; 
}
 
.acc-body {
	padding: 5px;
	border-bottom: 1px solid #c0c0c0;
	margin-bottom: 5px;
	display: none;
}

.fist{
	display: block;
}

.acc-body p{
	margin: 1.5px 15px;
}